<?xml version="1.0" encoding="utf-8"?>
<component size="141,129" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_pikp" name="n3" src="pikp4t" fileName="img/rank_top_return.png" xy="24,17"/>
  </displayList>
  <Button/>
</component>